VME Intensity Monitor - Feature #11651
Milestone # 11650 (Closed): Mar 2016 Release A - 201603A

ACNET devices for raw ADC data
02/05/2016 03:10 PM - John Diamond

Status: Closed Start date: 02/12/2016
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Drivers Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

An ACNET device providing access to the raw ADC data that can be plotted with the array plotter.

Subtasks:
Task # 11713: Create raw data ACNET devices Closed

History

#1 - 02/09/2016 09:23 PM - John Diamond
- Status changed from Assigned to Accepted

- % Done changed from 0 to 70

Created an ClassACNet accessor for returning the ADC raw data for an intensity device to ACNET.

Create an ACNET device for testing on nbeam - Z:990RAW (raw ADC data for Z:TOR990).

Verified that the data was plot-able with D27 but there appears to be no signal hooked-up. Will need to work with engineer's in the AM to do more
testing.

#2 - 02/13/2016 07:52 PM - John Diamond
- Status changed from Accepted to Closed

ACNET devices created for operational and development nodes.
Peter has been successfully using R:853RAW and R:905RAW to diagnose toroid issues.

#3 - 02/28/2016 11:30 AM - John Diamond
- Parent task changed from #11649 to #11650
